Subject: Re: bug#38417: 26.3; crash when opening help for tramp-password-prompt-regexp
From: Michael Albinus <[email-masked]>
To: Maximilian <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Apr 2020 15:03:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Maximilian <[email-masked]> writes:

> Hi Michael,

Hi Max,

> thanks for the message!
>
> I don't know why I never saw the response of Eli (never filed a bug
> report before, probably should subscribe to the mailing list...).
>
> Currently everything is working :)
>
> I'm on Manjaro and assuming the font-hypothesis is true, an update
> must have fixed it. I tried a quick web-search but could not find
> anything on that. I didn't change the font either.

Thanks for the feedback, I'm closing the bug as not reproducible.

> Best,
>
> Max

Best regards, Michael.